{% extends "src/html/_template.njk" %}
{% set title = "Познакомьтесь ближе с нашей командой" %}

<div class="heading">
    <div class="heading__content">
        <div class="heading__title heading__title--xl">Познакомьтесь ближе с нашей командой</div>
    </div>
</div>

{% block content %}
    <div class="command-group">
        <div class="command-item command-item--md">
            <div class="command-item__image">
                <img src="img/content/command/command__01.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Максим Казарновский</div>
                <div class="command-item__content">
                    <div class="command-item__text">директор ММСО</div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__02.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Оксана Гончарова</div>
                <div class="command-item__content">
                    <div class="command-item__text">GR-директор ММСО, директор ФГБУК «ВЦХТ» Куратор кластера "Государственная политика " ММСО</div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__03.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Евгений Снежнов</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        научный руководитель экспертно-аналитического центра «Научно-образовательная политика», ведущий эксперт НИУ ВШЭ. Куратор кластера "Взаимодействие науки, высшей школы и молодежной политики" ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->

        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__04.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Юрий Ээльмаа</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        кандидат педагогических наук, методист, автор курсов и книг, куратор платформы «ММСО.Онлайн» и кластера "Общее образование" ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__05.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Сергей Косарецкий</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        директор Центра общего и дополнительного образования им. А. А. Пинского Института образования НИУ ВШЭ. Куратор кластера "Дополнительное образование" ММСО</div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item command-item--md">
            <div class="command-item__image">
                <img src="img/content/command/command__06.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Людмила Серикова</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        проректор Академии социального управления. Куратор спецпроекта «ММСО.Руководитель образовательной организации» ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->

        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__07.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Александр Ездов</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        директор Школы № 1788, Москва. Куратор кластера "Инклюзия" ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100">
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item command-item--md">
            <div class="command-item__image">
                <img src="img/content/command/command__08.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Ангелина Золотарева</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        профессор Сочинского государственного университета. Куратор кластера "Дополнительное профессиональное образование" ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100">
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__09.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Ирина Патронова</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        ректор ИРО Орловской области. Куратор спецпроекта "Муниципалитеты» ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->

        <div class="command-item command-item--md">
            <div class="command-item__image">
                <img src="img/content/command/command__10.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Антон Скулачев</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        тематический куратор конференции «ММСО.Пушкин», учитель литературы школы № 1514, председатель «Гильдии словесников», главный редактор по литературе платформы «СберКласс»
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__11.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Анна Выборнова</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        тематический куратор конференции «ММСО.Зализняк», учитель русского языка в школе «Летово», эксперт ОГЭ, автор курсов по словесности и функциональной грамотности
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__12.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Петр Мазаев</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        тематический куратор конференции «ММСО.Карамзин», преподаватель истории, координатор IB DP в Европейской гимназии, заведующий гуманитарной кафедрой школы Le Sallay Диалог
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->

        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__13.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Евгений Личкин</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        тематический куратор конференции «ММСО.Шекспир», методист, учитель английского языка, Образовательный центр «Эврика», г. Южно-Сахалинск.
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__14.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Дмитрий Нестеренко</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        тематический куратор конференции «ММСО.Меркатор», к. геогр.н., академический директор частной школы «Династия», ведущий передач на радио «Маяк», автор телеграм-канала об образовании «Как учат у них».
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item command-item--md">
            <div class="command-item__image">
                <img src="img/content/command/command__01.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Максим Казарновский</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        проректор Академии социального управления. Куратор спецпроекта «ММСО.Руководитель образовательной организации» ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->

        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__07.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Александр Ездов</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        директор Школы № 1788, Москва. Куратор кластера "Инклюзия" ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item command-item--md">
            <div class="command-item__image">
                <img src="img/content/command/command__08.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Ангелина Золотарева</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        профессор Сочинского государственного университета. Куратор кластера "Дополнительное профессиональное образование" ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
        <div class="command-item">
            <div class="command-item__image">
                <img src="img/content/command/command__09.jpg" class="img-cover" alt="">
            </div>
            <div class="command-item__main">
                <div class="command-item__title">Ирина Патронова</div>
                <div class="command-item__content">
                    <div class="command-item__text">
                        ректор ИРО Орловской области. Куратор спецпроекта "Муниципалитеты» ММСО
                    </div>
                    <div class="command-item__button">
                        <a href="#" class="btn btn-blue btn-md">
                            <span>Читать манифест</span>
                        </a>
                    </div>
                </div>
                <div class="command-item__mobile">
                    <a href="#" class="btn btn-blur btn-xs w-100" data-command-info>
                        <span>Подробнее</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div><!-- .command-item -->
    </div>
{% endblock %}
